;;
;;  frps.ini -- FRP Server/External Server Configuration
;;

[common]

bind_addr             = 127.0.0.1
bind_port             = 7000
kcp_bind_port         = 7000

privilege_token       = 12345678
privilege_allow_ports = 2000-3000,3001,3003,4000-50000
tcp_mux               = true
max_pool_count        = 4
max_ports_per_client  = 0

dashboard_addr        = 127.0.0.1
dashboard_port        = 7500
dashboard_user        = admin
dashboard_pwd         = admin

log_file              = @l_prefix@/var/frp/log/frps.log
log_level             = info
log_max_days          = 3

